
---
events:
  -
    kind: "find-v1"
    backtrace:
      - "/usr/share/cmake-4.1/Modules/CMakeDetermineSystem.cmake:12 (find_program)"
      - "CMakeLists.txt:3 (project)"
    mode: "program"
    variable: "CMAKE_UNAME"
    description: "Path to a program."
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: true
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "uname"
    candidate_directories:
      - "/usr/gcc/14/bin/"
      - "/usr/clang/20/bin/"
      - "/usr/ruby/3.2/bin/"
      - "/usr/jdk/openjdk21/bin/"
      - "/usr/postgres/16/bin/"
      - "/usr/mariadb/10.6/bin/"
      - "/usr/openssl/3/bin/"
      - "/usr/bin/amd64/"
      - "/usr/bin/"
      - "/usr/gnu/bin/"
      - "/usr/sbin/amd64/"
      - "/usr/sbin/"
      - "/bin/"
    searched_directories:
      - "/usr/gcc/14/bin/uname"
      - "/usr/clang/20/bin/uname"
      - "/usr/ruby/3.2/bin/uname"
      - "/usr/jdk/openjdk21/bin/uname"
      - "/usr/postgres/16/bin/uname"
      - "/usr/mariadb/10.6/bin/uname"
      - "/usr/openssl/3/bin/uname"
      - "/usr/bin/amd64/uname"
    found: "/usr/bin/uname"
    search_context:
      ENV{PATH}:
        - "/usr/gcc/14/bin"
        - "/usr/clang/20/bin"
        - "/usr/ruby/3.2/bin"
        - "/usr/jdk/openjdk21/bin"
        - "/usr/postgres/16/bin"
        - "/usr/mariadb/10.6/bin"
        - "/usr/openssl/3/bin"
        - "/usr/bin/amd64"
        - "/usr/bin"
        - "/usr/gnu/bin"
        - "/usr/sbin/amd64"
        - "/usr/sbin"
  -
    kind: "message-v1"
    backtrace:
      - "/usr/share/cmake-4.1/Modules/CMakeDetermineSystem.cmake:218 (message)"
      - "CMakeLists.txt:3 (project)"
    message: |
      The system is: SunOS - 5.11 - amd64
  -
    kind: "find-v1"
    backtrace:
      - "/usr/share/cmake-4.1/Modules/CMakeUnixFindMake.cmake:5 (find_program)"
      - "CMakeLists.txt:3 (project)"
    mode: "program"
    variable: "CMAKE_MAKE_PROGRAM"
    description: "Path to a program."
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: true
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "gmake"
      - "make"
      - "smake"
    candidate_directories:
      - "/usr/gcc/14/bin/"
      - "/usr/clang/20/bin/"
      - "/usr/ruby/3.2/bin/"
      - "/usr/jdk/openjdk21/bin/"
      - "/usr/postgres/16/bin/"
      - "/usr/mariadb/10.6/bin/"
      - "/usr/openssl/3/bin/"
      - "/usr/bin/amd64/"
      - "/usr/bin/"
      - "/usr/gnu/bin/"
      - "/usr/sbin/amd64/"
      - "/usr/sbin/"
    searched_directories:
      - "/usr/gcc/14/bin/gmake"
      - "/usr/clang/20/bin/gmake"
      - "/usr/ruby/3.2/bin/gmake"
      - "/usr/jdk/openjdk21/bin/gmake"
      - "/usr/postgres/16/bin/gmake"
      - "/usr/mariadb/10.6/bin/gmake"
      - "/usr/openssl/3/bin/gmake"
      - "/usr/bin/amd64/gmake"
    found: "/usr/bin/gmake"
    search_context:
      ENV{PATH}:
        - "/usr/gcc/14/bin"
        - "/usr/clang/20/bin"
        - "/usr/ruby/3.2/bin"
        - "/usr/jdk/openjdk21/bin"
        - "/usr/postgres/16/bin"
        - "/usr/mariadb/10.6/bin"
        - "/usr/openssl/3/bin"
        - "/usr/bin/amd64"
        - "/usr/bin"
        - "/usr/gnu/bin"
        - "/usr/sbin/amd64"
        - "/usr/sbin"
  -
    kind: "find-v1"
    backtrace:
      - "/usr/share/cmake-4.1/Modules/CMakeFindBinUtils.cmake:238 (find_program)"
      - "/usr/share/cmake-4.1/Modules/CMakeDetermineCCompiler.cmake:200 (include)"
      - "CMakeLists.txt:3 (project)"
    mode: "program"
    variable: "CMAKE_STRIP"
    description: "Path to a program."
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: false
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: false
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "strip"
    candidate_directories:
      - "/usr/gcc/14/bin/"
      - "/usr/clang/20/bin/"
      - "/usr/ruby/3.2/bin/"
      - "/usr/jdk/openjdk21/bin/"
      - "/usr/postgres/16/bin/"
      - "/usr/mariadb/10.6/bin/"
      - "/usr/openssl/3/bin/"
      - "/usr/bin/amd64/"
      - "/usr/bin/"
      - "/usr/gnu/bin/"
      - "/usr/sbin/amd64/"
      - "/usr/sbin/"
    searched_directories:
      - "/usr/gcc/14/bin/strip"
      - "/usr/clang/20/bin/strip"
      - "/usr/ruby/3.2/bin/strip"
      - "/usr/jdk/openjdk21/bin/strip"
      - "/usr/postgres/16/bin/strip"
      - "/usr/mariadb/10.6/bin/strip"
      - "/usr/openssl/3/bin/strip"
    found: "/usr/bin/amd64/strip"
    search_context:
      ENV{PATH}:
        - "/usr/gcc/14/bin"
        - "/usr/clang/20/bin"
        - "/usr/ruby/3.2/bin"
        - "/usr/jdk/openjdk21/bin"
        - "/usr/postgres/16/bin"
        - "/usr/mariadb/10.6/bin"
        - "/usr/openssl/3/bin"
        - "/usr/bin/amd64"
        - "/usr/bin"
        - "/usr/gnu/bin"
        - "/usr/sbin/amd64"
        - "/usr/sbin"
  -
    kind: "find-v1"
    backtrace:
      - "/usr/share/cmake-4.1/Modules/CMakeFindBinUtils.cmake:238 (find_program)"
      - "/usr/share/cmake-4.1/Modules/CMakeDetermineCCompiler.cmake:200 (include)"
      - "CMakeLists.txt:3 (project)"
    mode: "program"
    variable: "CMAKE_NM"
    description: "Path to a program."
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: false
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: false
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "nm"
    candidate_directories:
      - "/usr/gcc/14/bin/"
      - "/usr/clang/20/bin/"
      - "/usr/ruby/3.2/bin/"
      - "/usr/jdk/openjdk21/bin/"
      - "/usr/postgres/16/bin/"
      - "/usr/mariadb/10.6/bin/"
      - "/usr/openssl/3/bin/"
      - "/usr/bin/amd64/"
      - "/usr/bin/"
      - "/usr/gnu/bin/"
      - "/usr/sbin/amd64/"
      - "/usr/sbin/"
    searched_directories:
      - "/usr/gcc/14/bin/nm"
      - "/usr/clang/20/bin/nm"
      - "/usr/ruby/3.2/bin/nm"
      - "/usr/jdk/openjdk21/bin/nm"
      - "/usr/postgres/16/bin/nm"
      - "/usr/mariadb/10.6/bin/nm"
      - "/usr/openssl/3/bin/nm"
    found: "/usr/bin/amd64/nm"
    search_context:
      ENV{PATH}:
        - "/usr/gcc/14/bin"
        - "/usr/clang/20/bin"
        - "/usr/ruby/3.2/bin"
        - "/usr/jdk/openjdk21/bin"
        - "/usr/postgres/16/bin"
        - "/usr/mariadb/10.6/bin"
        - "/usr/openssl/3/bin"
        - "/usr/bin/amd64"
        - "/usr/bin"
        - "/usr/gnu/bin"
        - "/usr/sbin/amd64"
        - "/usr/sbin"
  -
    kind: "find-v1"
    backtrace:
      - "/usr/share/cmake-4.1/Modules/CMakeFindBinUtils.cmake:238 (find_program)"
      - "/usr/share/cmake-4.1/Modules/CMakeDetermineCCompiler.cmake:200 (include)"
      - "CMakeLists.txt:3 (project)"
    mode: "program"
    variable: "CMAKE_OBJDUMP"
    description: "Path to a program."
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: false
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: false
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "objdump"
    candidate_directories:
      - "/usr/gcc/14/bin/"
      - "/usr/clang/20/bin/"
      - "/usr/ruby/3.2/bin/"
      - "/usr/jdk/openjdk21/bin/"
      - "/usr/postgres/16/bin/"
      - "/usr/mariadb/10.6/bin/"
      - "/usr/openssl/3/bin/"
      - "/usr/bin/amd64/"
      - "/usr/bin/"
      - "/usr/gnu/bin/"
      - "/usr/sbin/amd64/"
      - "/usr/sbin/"
    searched_directories:
      - "/usr/gcc/14/bin/objdump"
      - "/usr/clang/20/bin/objdump"
      - "/usr/ruby/3.2/bin/objdump"
      - "/usr/jdk/openjdk21/bin/objdump"
      - "/usr/postgres/16/bin/objdump"
      - "/usr/mariadb/10.6/bin/objdump"
      - "/usr/openssl/3/bin/objdump"
      - "/usr/bin/amd64/objdump"
      - "/usr/bin/objdump"
    found: "/usr/gnu/bin/objdump"
    search_context:
      ENV{PATH}:
        - "/usr/gcc/14/bin"
        - "/usr/clang/20/bin"
        - "/usr/ruby/3.2/bin"
        - "/usr/jdk/openjdk21/bin"
        - "/usr/postgres/16/bin"
        - "/usr/mariadb/10.6/bin"
        - "/usr/openssl/3/bin"
        - "/usr/bin/amd64"
        - "/usr/bin"
        - "/usr/gnu/bin"
        - "/usr/sbin/amd64"
        - "/usr/sbin"
  -
    kind: "find-v1"
    backtrace:
      - "/usr/share/cmake-4.1/Modules/CMakeFindBinUtils.cmake:238 (find_program)"
      - "/usr/share/cmake-4.1/Modules/CMakeDetermineCCompiler.cmake:200 (include)"
      - "CMakeLists.txt:3 (project)"
    mode: "program"
    variable: "CMAKE_OBJCOPY"
    description: "Path to a program."
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: false
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: false
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "objcopy"
    candidate_directories:
      - "/usr/gcc/14/bin/"
      - "/usr/clang/20/bin/"
      - "/usr/ruby/3.2/bin/"
      - "/usr/jdk/openjdk21/bin/"
      - "/usr/postgres/16/bin/"
      - "/usr/mariadb/10.6/bin/"
      - "/usr/openssl/3/bin/"
      - "/usr/bin/amd64/"
      - "/usr/bin/"
      - "/usr/gnu/bin/"
      - "/usr/sbin/amd64/"
      - "/usr/sbin/"
    searched_directories:
      - "/usr/gcc/14/bin/objcopy"
      - "/usr/clang/20/bin/objcopy"
      - "/usr/ruby/3.2/bin/objcopy"
      - "/usr/jdk/openjdk21/bin/objcopy"
      - "/usr/postgres/16/bin/objcopy"
      - "/usr/mariadb/10.6/bin/objcopy"
      - "/usr/openssl/3/bin/objcopy"
      - "/usr/bin/amd64/objcopy"
      - "/usr/bin/objcopy"
    found: "/usr/gnu/bin/objcopy"
    search_context:
      ENV{PATH}:
        - "/usr/gcc/14/bin"
        - "/usr/clang/20/bin"
        - "/usr/ruby/3.2/bin"
        - "/usr/jdk/openjdk21/bin"
        - "/usr/postgres/16/bin"
        - "/usr/mariadb/10.6/bin"
        - "/usr/openssl/3/bin"
        - "/usr/bin/amd64"
        - "/usr/bin"
        - "/usr/gnu/bin"
        - "/usr/sbin/amd64"
        - "/usr/sbin"
  -
    kind: "find-v1"
    backtrace:
      - "/usr/share/cmake-4.1/Modules/CMakeFindBinUtils.cmake:238 (find_program)"
      - "/usr/share/cmake-4.1/Modules/CMakeDetermineCCompiler.cmake:200 (include)"
      - "CMakeLists.txt:3 (project)"
    mode: "program"
    variable: "CMAKE_READELF"
    description: "Path to a program."
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: false
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: false
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "readelf"
    candidate_directories:
      - "/usr/gcc/14/bin/"
      - "/usr/clang/20/bin/"
      - "/usr/ruby/3.2/bin/"
      - "/usr/jdk/openjdk21/bin/"
      - "/usr/postgres/16/bin/"
      - "/usr/mariadb/10.6/bin/"
      - "/usr/openssl/3/bin/"
      - "/usr/bin/amd64/"
      - "/usr/bin/"
      - "/usr/gnu/bin/"
      - "/usr/sbin/amd64/"
      - "/usr/sbin/"
    searched_directories:
      - "/usr/gcc/14/bin/readelf"
      - "/usr/clang/20/bin/readelf"
      - "/usr/ruby/3.2/bin/readelf"
      - "/usr/jdk/openjdk21/bin/readelf"
      - "/usr/postgres/16/bin/readelf"
      - "/usr/mariadb/10.6/bin/readelf"
      - "/usr/openssl/3/bin/readelf"
      - "/usr/bin/amd64/readelf"
    found: "/usr/bin/readelf"
    search_context:
      ENV{PATH}:
        - "/usr/gcc/14/bin"
        - "/usr/clang/20/bin"
        - "/usr/ruby/3.2/bin"
        - "/usr/jdk/openjdk21/bin"
        - "/usr/postgres/16/bin"
        - "/usr/mariadb/10.6/bin"
        - "/usr/openssl/3/bin"
        - "/usr/bin/amd64"
        - "/usr/bin"
        - "/usr/gnu/bin"
        - "/usr/sbin/amd64"
        - "/usr/sbin"
  -
    kind: "find-v1"
    backtrace:
      - "/usr/share/cmake-4.1/Modules/CMakeFindBinUtils.cmake:238 (find_program)"
      - "/usr/share/cmake-4.1/Modules/CMakeDetermineCCompiler.cmake:200 (include)"
      - "CMakeLists.txt:3 (project)"
    mode: "program"
    variable: "CMAKE_DLLTOOL"
    description: "Path to a program."
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: false
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: false
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "dlltool"
    candidate_directories:
      - "/usr/gcc/14/bin/"
      - "/usr/clang/20/bin/"
      - "/usr/ruby/3.2/bin/"
      - "/usr/jdk/openjdk21/bin/"
      - "/usr/postgres/16/bin/"
      - "/usr/mariadb/10.6/bin/"
      - "/usr/openssl/3/bin/"
      - "/usr/bin/amd64/"
      - "/usr/bin/"
      - "/usr/gnu/bin/"
      - "/usr/sbin/amd64/"
      - "/usr/sbin/"
    searched_directories:
      - "/usr/gcc/14/bin/dlltool"
      - "/usr/clang/20/bin/dlltool"
      - "/usr/ruby/3.2/bin/dlltool"
      - "/usr/jdk/openjdk21/bin/dlltool"
      - "/usr/postgres/16/bin/dlltool"
      - "/usr/mariadb/10.6/bin/dlltool"
      - "/usr/openssl/3/bin/dlltool"
      - "/usr/bin/amd64/dlltool"
      - "/usr/bin/dlltool"
      - "/usr/gnu/bin/dlltool"
      - "/usr/sbin/amd64/dlltool"
      - "/usr/sbin/dlltool"
    found: false
    search_context:
      ENV{PATH}:
        - "/usr/gcc/14/bin"
        - "/usr/clang/20/bin"
        - "/usr/ruby/3.2/bin"
        - "/usr/jdk/openjdk21/bin"
        - "/usr/postgres/16/bin"
        - "/usr/mariadb/10.6/bin"
        - "/usr/openssl/3/bin"
        - "/usr/bin/amd64"
        - "/usr/bin"
        - "/usr/gnu/bin"
        - "/usr/sbin/amd64"
        - "/usr/sbin"
  -
    kind: "find-v1"
    backtrace:
      - "/usr/share/cmake-4.1/Modules/CMakeFindBinUtils.cmake:238 (find_program)"
      - "/usr/share/cmake-4.1/Modules/CMakeDetermineCCompiler.cmake:200 (include)"
      - "CMakeLists.txt:3 (project)"
    mode: "program"
    variable: "CMAKE_ADDR2LINE"
    description: "Path to a program."
    settings:
      SearchFramework: "NEVER"
      SearchAppBundle: "NEVER"
      CMAKE_FIND_USE_CMAKE_PATH: false
      CMAKE_FIND_USE_CMAKE_ENVIRONMENT_PATH: false
      CMAKE_FIND_USE_SYSTEM_ENVIRONMENT_PATH: true
      CMAKE_FIND_USE_CMAKE_SYSTEM_PATH: true
      CMAKE_FIND_USE_INSTALL_PREFIX: true
    names:
      - "addr2line"
    candidate_directories:
      - "/usr/gcc/14/bin/"
      - "/usr/clang/20/bin/"
      - "/usr/ruby/3.2/bin/"
      - "/usr/jdk/openjdk21/bin/"
      - "/usr/postgres/16/bin/"
      - "/usr/mariadb/10.6/bin/"
      - "/usr/openssl/3/bin/"
      - "/usr/bin/amd64/"
      - "/usr/bin/"
      - "/usr/gnu/bin/"
      - "/usr/sbin/amd64/"
      - "/usr/sbin/"
    searched_directories:
      - "/usr/gcc/14/bin/addr2line"
      - "/usr/clang/20/bin/addr2line"
      - "/usr/ruby/3.2/bin/addr2line"
      - "/usr/jdk/openjdk21/bin/addr2line"
      - "/usr/postgres/16/bin/addr2line"
      - "/usr/mariadb/10.6/bin/addr2line"
      - "/usr/openssl/3/bin/addr2line"
      - "/usr/bin/amd64/addr2line"
      - "/usr/bin/addr2line"
    found: "/usr/gnu/bin/addr2line"
    search_context:
      ENV{PATH}:
        - "/usr/gcc/14/bin"
        - "/usr/clang/20/bin"
        - "/usr/ruby/3.2/bin"
        - "/usr/jdk/openjdk21/bin"
        - "/usr/postgres/16/bin"
        - "/usr/mariadb/10.6/bin"
        - "/usr/openssl/3/bin"
        - "/usr/bin/amd64"
        - "/usr/bin"
        - "/usr/gnu/bin"
        - "/usr/sbin/amd64"
        - "/usr/sbin"
...
